Loading...
Searching...
No Matches
TapeDdtHashEntry Struct Reference

`#include <aaruformat/context.h>`

## Data Fields

uint64_t | key
| Key: sector address.
uint64_t | value
| Value: DDT entry.
UT_hash_handle | hh
| UTHASH handle.

## Detailed Description

Definition at line 143 of file context.h.

## Field Documentation

## hh

UT_hash_handle TapeDdtHashEntry::hh

UTHASH handle.

Definition at line 147 of file context.h.

## key

uint64_t TapeDdtHashEntry::key

Key: sector address.

Definition at line 145 of file context.h.

Referenced by set_ddt_tape(), and write_tape_ddt().

## value

uint64_t TapeDdtHashEntry::value

Value: DDT entry.

Definition at line 146 of file context.h.

Referenced by set_ddt_tape(), and write_tape_ddt().

The documentation for this struct was generated from the following file:

- include/aaruformat/context.h